<?php
include_once "../../sys/inc/start.php";

include_once "../../sys/inc/compress.php";

include_once "../../sys/inc/sess.php";

include_once "../../sys/inc/home.php";

include_once "../../sys/inc/settings.php";

include_once "../../sys/inc/db_connect.php";

include_once "../../sys/inc/ipua.php";

include_once "../../sys/inc/fnc.php";

include_once "../../sys/inc/user.php";

$set["title"]="Секреты VKontakte.Ru";

include_once "../../sys/inc/thead.php";

title();

err();

aut();
echo '<div class="aut"><b>Просмотр закрытой информации пользователя</b></div>';

echo"Узнаём ID пользователя: 
Первое, что нам необходимо сделать - это узнать ID конкретного пользователя. ID - Это идентификатор, который присваивается каждому пользователю при регистрации. 
Узнать его очень просто: 
Заходим на страницу “Поиск” (в верхнем меню). Вводим фамилию, имя, или ник. Можно зайти и в любое другое место, где есть нужный нам человек. В общем, находим этого человека, и копируем ссылку на надписи “Друзья пользователя”. Ссылка выглядит примерно так: http://vkontakte.ru/friend.php?id=987654 Где 987654 и есть ID пользователя.<br/>";
echo"Просмотр закрытой информации: 
Вместо *** вставляем ID пользователя.<br/>";
echo"Фотоальбомы: http://vkontakte.ru/photos.php?id=***<br/>";
echo"Видеозаписи: http://vkontakte.ru/video.php?id=***<br/>";
echo"Заметки: http://vkontakte.ru/notes.php?id=***<br/>";
echo"Приложения: http://vkontakte.ru/apps.php?mid=***<br/>";
echo"Вопросы: http://vkontakte.ru/questions.php?mid=***<br/>";
include_once "../../sys/inc/tfoot.php";

?>